Copssh 4.3.1 - UAC friendly, OpenSSL security fix, improved Control Panel and more ...

CopsshCopssh is now UAC (User Account Control) aware, and does not require to disable it any longer. Version 4.3.1 contains many tool and library updates including OpenSSL 1.0.1c security and bug fix and Cygwin 1.7.15. Start menu items are installed for all users instead of the current user. An improved version of the Control Panel (2.1.3) is also a part of the installer: It requires to be run as admin, converts short domain names to uppercase automatically, and is able to locate domain controllers in complex and segmented networks.

Existing customers can download the latest version from their customer page at www.itefix.net

Newsletter: